/* 'LWC-blocking' fixes */

c-cms-carousel c-cms-cms-tile c-cms-manual-tile {height: 100%;padding-bottom: 22px;} /* pad-bottom needed to see box-shadows */
c-cms-manual-tile .banner3.inner.alt h5 span > span,
c-cms-manual-tile .call-us h5 span > span {display:block;margin-top:20px;font-family: 'Neue Helvetica W05 Medium', Arial, sans-serif;font-size:21px;}

.ui-widget > c-cms-button, .actualNode > c-cms-button {display:flex;cursor:default;}
.ui-widget > c-cms-button > .wide, .actualNode > c-cms-button > .wide {width:100%;}